.body,html,a,ul{

    margin: 0;

    padding: 0;

    text-decoration: none;

    list-style: none;

}

*{

    font-family: "Microsoft YaHei";

}

.header{

    width: 100%;

}

.header_phone{

    display: none;

}

.header_top{

    width: 100%;

    height: 180px;

    background: #2964af url('../imgs/top_bg.png') no-repeat;

}

.ht_cont{

    width: 1200px;

    height:100%;

    margin: 0 auto;

}

.ht_cont>a{

    display: block;

    margin-top: 34px;

    float: left;

}

.ht_cont>a>img{

    max-height:100px;

    min-height: 100px;

}

.ht_cont>div{

    width: 230px;

    height: 76px;

    box-sizing: border-box;

    float: right;

    padding-left: 76px;

    font-size: 20px;

    color: white;

    background: url('../imgs/phone.png') no-repeat;

    background-size: 75px;

    margin-top: 54px;

    padding-top: 12px;

}

.ht_cont>div>span{

    display: block;

    margin-bottom: 8px;

}

.header_nav{

    width: 100%;

    height: 70px;

    background-color: #265ac3;

    float: right;

    border-top: 1px solid#5685c0;

}

.header_nav>ul{

    width: 1200px;

    height: 100%;

    margin: 0 auto;

}

.header_nav>ul>li{
    width: 12.5%;

    height: 100%;

    float: left;

    position: relative;

}

.header_nav>ul>li>a{

    display: inline-block;

    width: 100%;

    height: 100%;

    line-height: 70px;

    font-size: 16px;

    color: white;

    text-align: center;

    background: url('../imgs/nav_line.png') no-repeat center right;

}

.header_nav>ul>li>.xt{

    background-color: white;

    color: #2964af;

}

.header_nav>ul> li:hover .con-menu{display: block; }

.con-menu{width: 170px;position: absolute;z-index: 9;top: 70px;left: 0px;background-color: rgba(46, 61, 158, 0.5);display: none;}

.con-menu>li{width: 100%;height: 50px;}
.con-menu>li:hover{background: #d26969;}

.con-menu>li>a{display: block;height: 50;line-height: 50px;text-align: center;color: #fff !important;}